::: trix.models.ankh.model.build_ankh_encoder_only_fn
::: trix.models.ankh.model.build_ankh_encoder_and_task_fn
::: trix.models.ankh.model.build_ankh_convbert_head_fn
::: trix.models.ankh.model.build_ankh_transformer_fn
